type: prog

uuid: 00009103-1b43-0526-2022-111900000011

titre: Le formatage des résultats en rangées

niveau: Intermédiaire

description: Apprendre à formater des résultats en rangées.

énoncé: |
  L'instruction `Format-List` offre la possibilité de formater des résultats en blocs, chaque propriété occupant une ligne.  Vous devez donc afficher les résultats de l'instruction `Get-ChildItem`.

  À faire :

  1. Compléter le script en remplaçant les `??` pour afficher le nom des fichiers et la date de création en bloc.  Notez que les résultats sont capturées dans un fichier pour que Progression puisse valider la réussite de l'exercice.
  2. Exécuter le script et corriger les erreurs s'il y a lieu.

ébauches:
    powershell: !include exec.powershell

rétroactions:
    positive: Bravo! tu as réussi à afficher des résultats en colonnes!
    négative: Une lecture sur l'instruction [Format-List](https://docs.microsoft.com/en-us/powershell/module/microsoft.powershell.utility/format-list).

tests: !include tests.yml

auteur: Gilles Lacasse
licence: 2022 CC-BY-SA
